Subject: [Sip] Private Headers in SIP

From: Hume Vance <[email-masked]>
Date: Tue, 21 Jun 2005 10:28:29 -0400

Hi,

I wonder if someone could point me to a definition of private headers, and
their prescribed use. I refer to the headers described e.g. in RFCs 3325 &
3455.

Thanks,

Hume 

Hume Vance
Director of Firmware Engineering
Zoom Technologies, Inc.
207 South St.
Boston, MA 02111
(617) 753-0032
(617) 542-8276 fax
[email-masked]

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Tue, 21 Jun 2005 15:52:34 +0100

RFC 3427: "Change Process for the Session Initiation Protocol (SIP)". In particular section 4.1.

regards

Keith

Keith Drage
Lucent Technologies
[email-masked]
tel: +44 1793 776249

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Hume Vance
> Sent: 21 June 2005 15:28
> To: [email-masked]
> Subject: [Sip] Private Headers in SIP
> 
> 
> Hi,
>